
	<table>
		<tr>
			<th>Numéro contrat:</th>
			<td><wo:string value = "$contratRecherche.contrat.exerciceEtIndex"/></td>
		</tr>
		<tr>
			<th>Titre du projet:</th>
			<td><wo:string value = "$contratRecherche.contrat.conObjet"/></td>
		</tr>
		<tr>
			<th>Acronyme:</th>
			<td><wo:string value = "$contratRecherche.contrat.conObjetCourt"/></td>
		</tr>
		<tr>
			<th>Type de contrat:</th>
			<td><wo:string value = "$contratRecherche.contrat.typeContrat.tyconLibelle"></wo:string></td>
		</tr>
		<tr>
			<th>
				Laboratoires porteurs:
			</th>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td colspan = "2">		
				<ul>
					<webobject name = "LabosPorteursRepetition">
						<li><wo:string value = "$currentLaboratoirePorteur.lcStructure"/></li>
					</webobject>
				</ul>
			</td>
		</tr>
		
		<tr>
			<th>
				Responsables scientfiques:
			</th>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>				
				<ul>
					<webobject name = "ResponsablesScientifiquesRepetition">
						<li><wo:string value = "$currentResponsableScientifiqueAvecLabo"/></li>
					</webobject>
				</ul>
			</td>
		</tr>
		
		
	
	</table>
